

@charset "UTF-8";

/* CSS Document */
html {
  scroll-behavior: smooth;}

body{
margin: 0 auto;
overflow-x:hidden;
max-width: 1920px;
background-position: top;    }

#container {
margin: 0 auto;
text-align: center;  }

a:hover {cursor:pointer;}


img{
    
width:100%;
display: block;}


.footer p{
text-align:center;
font-size:16px;
padding: 10px 0 10px 0;}

/*all background-image*/
.abovethefold, .timeline, .thankyou, .themoment, .form, .messageimg, .wishes {
background-repeat: no-repeat;
background-size: cover;
background-position: center center;
width:100%; }

/*fonts*/
p, h4,h5,h6,a{
font-family: 'Lexend', sans-serif;
font-weight: 300;
font-size: 18px;
line-height: 34px;
margin: 0;
padding: 0;
text-decoration: none;
color:black;    }

h4{font-weight: 500;font-size: 26px;}

h5{font-weight: 500;    }

h1,h2, #countdown {
font-family: 'MonteCarlo', cursive;
font-size: 48px; 
line-height: 64px;
margin: 0;
padding: 0;
font-weight: 400;}

h1{font-size: 72px; line-height:68px; }

/*start .abovethefold*/
.abovethefold {
background-image: url('KEL-edits/KEL_2725-opacity.jpg');


/*background-attachment: fixed;*/}

/* start .burgermenu*/
.burgermenu {
position: fixed;
width: 100%;
margin:0 auto;
left:0;
right:0;
z-index:9;
}

.menu{display:none;}

.menu {
background-color: rgba(255, 255, 255, 0.95);
padding:65px 0 0 0;
width: 25%;
Margin: 0 auto;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);


}

.menubox { 
width: 100%;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.menubox p{
font-size: 17px;
padding: 10px 0 10px 0;
font-weight: 400;
}
.submenubox {
width: 100%;
font-size: 12px;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);}

.submenubox p{
font-size: 15px;
padding: 10px 0 10px 0;
color:#A5813A;
}

.menubox:hover, .submenubox:hover{
background-color:rgba(165, 129, 58, 0.9);
transition:all 0.1s ease-out;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.menubox p:hover, .submenubox p:hover{
color:white;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}



#toggle:checked + .menu{
display: block;
}

#toggle {display:none;}


.label {
position: absolute;
width: 100px;
height: 50px;
background-color:rgba(255, 255, 255, 0.9);
border-radius: 0 0 50px 50px;
left: 50%;
transform: translate(-50%,0%);
z-index:1;
cursor: pointer;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);}

.line{
margin: 0 auto;
width: 80px;
height: 40px;
border: solid 1px black;
border-top: none;
border-radius: 0 0 50px 50px;
}

.line p{
font-size: 14px;
line-height: 32px;
letter-spacing: 1px;
}



/* start .greeting*/
.greeting {padding: 150px 0 150px 0;}
#countdown {color:white;}
#date {
font-family: 'Rozha One', serif;
font-size:150px;
padding: 70px 0 50px 0;
}
.greeting h2{padding-top:10px}
.greeting p{
font-size: 40px; color:white}
.greeting h1,.greeting h2 {color:white;}

/* start .ourstory*/
.ourstory{ width: 60%; margin: 0 auto; padding: 80px 0 90px 0; }

.ourstory h1{ padding-bottom: 40px;}

/* start .chaubichphoto*/
.chaubichphoto {
background: linear-gradient(to bottom, #FFFFFF 50%, #fcf2f3 50%);}

.chaubichphoto img { margin: 0 auto; width:60%;}

/* start .wedding*/
.wedding {background-color: #fcf2f3;padding: 80px 0 90px 0;}

.wedding h1{ padding-bottom: 60px;}
.wedding h4 {padding-bottom: 30px;}

.wedding-box {display: flex;margin: 0 auto; width:70%;}

.time-box{
flex:1;
border-right: solid 3px black;
padding-right: 20px;}

.location-box{
flex:1;
padding-left: 20px;}

/* start .timeline*/
.timeline{
background-image:url(images/web-bg3.jpg);}

.timeline-box img{
width:450px;
margin:0 auto;}

.timeline-content {
width: 38%;
margin: 0 auto;
background-color: rgba(255, 255, 255, 0.85);
border-radius: 10px;
padding: 100px 60px 60px 60px;
margin-top: -50px;}

/*googlemap*/
.googlemap, .momentbutton{
padding-top: 70px;
padding-bottom: 70px;;
}

.googlemap-box, .momentbutton-box{
width: 350px;
margin: 0 auto;
background-color: rgba(255, 255, 255, 0.50);
padding: 15px 0 15px 0;
border-radius: 50px;}

.googlemap-box h6, .momentbutton-box h6{
width:310px;
margin: 0 auto;
border: solid 2px black;
padding: 10px 0 10px 0;
border-radius: 50px;
font-size: 30px;
letter-spacing: 3px;
}

.googlemap-box:hover, .momentbutton-box:hover{
background-color: rgba(255, 255, 255, 0.95);

}

/* The moment navigation */
    
.momentbutton {
padding-top:50px;
padding-bottom:0px;

}

.momentbutton-box{
background-color: rgba(237, 214, 214, 0.6);}

.momentbutton-box h6{
font-size: 28px;
letter-spacing: 2px;
}

.momentbutton-box:hover{ 
background-color: rgba(237, 214, 214, 1);
 }



/* start .thank you*/

.thankyou{
background-image: url(images/web-pinkbg.png);}

.thankyou h1{padding-bottom: 40px;}

.thankyou-box{
display:flex;
padding: 90px 0 90px 0;
width: 70%;
margin: 0 auto;
align-items: center;
}

.thankyou-content{
padding-right:50px;
text-align: left;
flex:1;
}

.thankyou-images {
width: 180%;
flex:1;

}

/*message*/

.form {
background-image:url(KEL-edits/KEL_3465-opacity.jpg);
padding:90px 0 150px 0;


}
.form h1{color: white;}
.form p { width: 80%; margin:0 auto;
padding: 25px 0 30px 0;
color:white;}

/* form*/
.form-group{ width: 30%; margin:0 auto;}




.form-control { 
width: 100%;;
padding: 10px 0 10px 0;
text-align: center;
border:none;
margin-bottom: 14px;
font-family: 'Lexend', sans-serif;
font-weight: 300;
font-size: 14px;
opacity:0.8;
border-radius:5px;}

button{
margin: 0 auto;
border: solid 2px white;
border-radius: 50px;
padding: 5px 20px 5px 20px;
background-color: rgba(165,129,58,0.8);

}

button h6{color: white;}

button:hover{cursor:pointer; background-color: rgba(165,129,58,1)}
/* end form*/
.messagetheme {background-color:#fcf2f3;}
.messageimg {
height: 150px;
width: 150px;
margin:0 auto;
background-image: url(KEL-edits/KEL_2788.jpg);
border-radius: 50%;
position: absolute;
left: 50%;
transform: translate(-50%,0%);
margin-top: -80px;
z-index: 1;
border: solid 10px #fcf2f3;
}
.messagesbox{
background-color: rgba(255, 255, 255, 0);
width: 38%;
margin: 0 auto;
padding: 120px 0 50px 0;



    

}


.messagesbox h5, .messagesbox p  {
padding: 0;
margin:0;
}

.message p, .message h5 {
text-align:left;

}

.message p{
border: solid 1px black;
border-radius: 10px;
padding: 12px;
line-height: 26px;
}
.message {
padding: 12px 0 12px 0;
margin: 0 auto;
}


#seemore:hover {cursor:pointer;}
#seemore h6{
color: #A5813A;
text-decoration:underline;
margin-top: 30px;
}
/*RESPONSIVE */

@media screen and (max-width: 1300px) /*ipad-pro */ {
    .messagesbox { width:60%;}
    input {width: 60%;}
    .form-group{ width: 60%;}
    .form p { width: 60%; margin:0 auto;}
 p{
font-size: 18px;
line-height: 34px;      
    }  
    
#date {

font-size:130px;

}
.ourstory{width: 75%;}
    
.timeline-box img {width:400px;}
    
.timeline-content {width:60%;}
    
.thankyou-box{ width:80%}

.thankyou-images { width: 400%;}
.menu {width:100%;}
    
} /*end of ipad-pro*/
 
@media screen and (max-width: 700px) /*iphone */ {
 .messagesbox { width:80%;}
    
    input {width: 60%;}
    
     .form-group{ width: 80%;}
    .form p { width: 80%; margin:0 auto;}
    
.message p{line-height: 22px;}
    
    #seemore h6{font-size:16px;}
    
.footer p{
font-size:10px;
padding: 5px 0 5px 0;}

/*fonts*/
p, h4,h5,h6,a{
font-size: 14px;
line-height: 26px;}

h4{font-size: 17px;}

h1,h2, #countdown {
font-size: 30px;
line-height: 38px;}

h1{font-size: 40px; }
 
/* start .greeting*/ 

#date {
padding:40px 0 25px 0;
font-size:62px;
line-height: 50px;

}
    .greeting h2{padding-top:5px;}

.greeting p{font-size: 22px;}
    
.ourstory {width: 80%;padding: 50px 0 50px 0;}
    
.ourstory h1 {padding-bottom: 20px;}
    
.wedding { padding: 50px 0 50px 0;}
      
.wedding h4 { padding-bottom: 20px;}

.chaubichphoto img{width: 100%;}
    
.wedding-box {width:90%;}

.wedding h1 {padding-bottom:40px;}

.timeline-box img {width:75%;}
    
.timeline-content{width:70%; padding: 60px 30px 40px 30px;margin-top: -30px;}
    
/*googlemap*/
.googlemap, .momentbutton{
padding-top: 50px;
padding-bottom: 50px;;
}

.googlemap-box,.momentbutton-box {
width: 230px;
padding: 12px 0 12px 0;}

.googlemap-box h6, .momentbutton-box h6{
width:198px;
margin: 0 auto;
font-size: 20px;
letter-spacing: 2px;}

/* The moment navigation */
    
.momentbutton {
padding-top:30px;
padding-bottom:0px;
}


.momentbutton-box h6{
letter-spacing: 1px;}

/* start thankyou */
.thankyou{
background-image:none;
background: linear-gradient(to bottom, #FFFFFF 50%, #fcf2f3 50%);}

.thankyou h1 {padding-bottom: 20px;} 
    
.thankyou-box{
display:inherit;
padding:40px 0 55px 0;
width: 75%;}

.thankyou-content{
padding:0;
text-align: center;;
}

.thankyou-images {
padding-top: 30px;
width: 100%;
margin: 0 auto;}
    
/*start message*/



}/*end of iphone*/




